.floatright{
  float:right !important;
}

.floatleft{
  float: left !important;
}


#rt-top{
  background:#fff;
}

#rt-top .rt-block{
  margin: 30px 15px;
}

.rt-block.no-margin{
  margin:0;
}

.scrolling-fixed-header-disable #rt-header {
  background: none repeat scroll 0 0 #006F52;
  box-shadow: 0 10px 10px -10px #000000 inset, 0 -5px 5px -5px #333333 inset;
  -webkit-box-shadow: 0 10px 10px -10px #000000 inset, 0 -5px 5px -5px #333333 inset;
}

.menu-block {
  margin: 15px 20px;
  float:left;
}

#rt-showcase {
  box-shadow: 0 -30px 20px -20px #000000 inset;
  -webkit-box-shadow: 0 -30px 20px -20px #000000 inset;
}

#rt-showcase .module-title .title {
  color: #efefef;
  font-size:300%;
}

#rt-showcase .module-title .title .rt-title-tag {
  font-size:0.5em;
  opacity: 1;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-desc {
  width: 75%;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container {
  padding: 0 35px;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container img{
  border-radius:10px 10px 0 0;
  box-shadow: 0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;
}

.fp-roksprocket-showcase .layout-showcase .rt-showcase-description {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  padding:5px 15px;
}

#rt-breadcrumbs .rt-block {
  margin: 0 10px 20px;
  padding: 10px 15px;
}

#rt-sidebar-a {
  background: none repeat scroll 0 0 #F5F5F5;
}

#rt-extension {
  background-position: 0 0 !important;
  background-size: cover !important;
}

#rt-copyright:before {
  border-top: 0px none;
  content: none;
}

.row-separator {
  background: #E9E9E9;
}

ul.category-module li a{
  font-family: 'ralewayregular',Verdana,Helvetica,Arial,sans-serif;
font-weight: normal !important;
font-size: 120%;
line-height: 120%;
margin:10px 0;
display:block;
}

.spaced-list > li {
  margin-bottom: 10px;
}

.sprocket-strips-item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain !important;
  -moz-background-size: contain !important;
  -webkit-background-size: contain !important;
  overflow: hidden;
}

.sprocket-strips-content .readon {
  margin-top: -1.6em !important;
  position: absolute;
  top: 50%;
  width: 100px;
  left:50%;
  margin-left:-80px;
  border:0 none;
}


.item-page img{
  margin-bottom: 40px;
}

body.layout-mode-responsive .rt-demo-clients .sprocket-strips-content {
  height: 180px !important;
}

.large-right{text-align: right;}

@media (min-width: 768px) and (max-width: 959px){
    body.layout-mode-responsive .sprocket-strips-container.cols-1 li, body.layout-mode-responsive .sprocket-strips-container.cols-2 li, body.layout-mode-responsive .sprocket-strips-container.cols-3 li, body.layout-mode-responsive .sprocket-strips-container.cols-4 li, body.layout-mode-responsive .sprocket-strips-container.cols-5 li, body.layout-mode-responsive .sprocket-strips-container.cols-6 li, body.layout-mode-responsive .sprocket-strips-container.cols-7 li, body.layout-mode-responsive .sprocket-strips-container.cols-8 li, body.layout-mode-responsive .sprocket-strips-container.cols-9 li {
  width: 31% !important;
}
}


@media (max-width: 767px){
  body.layout-mode-responsive .sprocket-strips-container.cols-1 li, body.layout-mode-responsive .sprocket-strips-container.cols-2 li, body.layout-mode-responsive .sprocket-strips-container.cols-3 li, body.layout-mode-responsive .sprocket-strips-container.cols-4 li, body.layout-mode-responsive .sprocket-strips-container.cols-5 li, body.layout-mode-responsive .sprocket-strips-container.cols-6 li, body.layout-mode-responsive .sprocket-strips-container.cols-7 li, body.layout-mode-responsive .sprocket-strips-container.cols-8 li, body.layout-mode-responsive .sprocket-strips-container.cols-9 li {
  width: 48% !important;
}

.tablet-centered{
  text-align: center;
  
}


#rt-top .rt-block{margin:0;}


}

#rt-top #rt-showcase .rt-block.fp-roksprocket-showcase {
  display: block;
  /*margin-top: 0;*/
  margin: 0 10px;
  /*margin-bottom: 50px;*/
  margin-bottom: 38px;
  margin-top: 2px;
}


@media (max-width: 480px){
  #rt-top .rt-block {
    padding-bottom: 31px;
  }

  body.layout-mode-responsive .sprocket-strips-container.cols-1 li, body.layout-mode-responsive .sprocket-strips-container.cols-2 li, body.layout-mode-responsive .sprocket-strips-container.cols-3 li, body.layout-mode-responsive .sprocket-strips-container.cols-4 li, body.layout-mode-responsive .sprocket-strips-container.cols-5 li, body.layout-mode-responsive .sprocket-strips-container.cols-6 li, body.layout-mode-responsive .sprocket-strips-container.cols-7 li, body.layout-mode-responsive .sprocket-strips-container.cols-8 li, body.layout-mode-responsive .sprocket-strips-container.cols-9 li {
    width: 48% !important;
  }

  body.layout-mode-responsive .rt-demo-clients .sprocket-strips-content {height: 100px !important;}
  
  body.layout-mode-responsive .rt-demo-clients .sprocket-strips-content .readon { 
    width: auto;
    padding:5px;
    margin-left: 0;
    left:auto;
    
    
  }
  
  .fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container {
    display:none;
  }
  
  .phone-centered{text-align: center;}

  .layout-showcase .sprocket-features-pagination {
    display: none;
  }

  #rt-top #rt-showcase .rt-block.fp-roksprocket-showcase {
    display: none;
  }

}


.fp-roksprocket-showcase .layout-showcase .rt-showcase-description {
  min-height: 80px;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container {
  margin-top: 26px;
  margin-bottom: 33px;
}

.layout-showcase .sprocket-features-pagination {
  margin-top: -14px !important;
}

#rt-top #rt-showcase .rt-container,
#rt-top #rt-showcase .rt-grid-12.rt-alpha.rt-omega {
  width: 100%;
}

#rt-top #rt-showcase .fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container img {
  max-width: none;
  width: 100%;
}

#rt-showcase {
  box-shadow: 0 -20px 10px -10px rgba(0,0,0,0.2) inset;
  -webkit-box-shadow: 0 -20px 10px -10px rgba(0,0,0,0.2) inset;
}

#rt-top #rt-showcase .fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow {
  display: none;
}

#close_creative_alert {
  box-shadow: inset 0 0 15px 1px #006647 !important;
  background-color: #006647 !important;
}
#close_creative_alert:focus,
#close_creative_alert:hover {
  box-shadow: inset 0 0 15px 1px #006647 !important;
  background-color: #006647 !important;
}

.rt-block.rt-demo-clients.rt-big-title.rt-title-center h2.title span {
  text-shadow: 2px 2px 3px #000000;
}

#rt-header-surround #rt-showcase {
  position: relative;
  background: #006647;
  overflow: hidden;
}

#rt-header-surround #rt-showcase::after {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.6;
  background-image: url(/images/forest_02_blurred.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
  -ms-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

.menu-home #rt-header-surround #rt-showcase {
  background: #ffffff;
}


.menu-home #rt-header-surround #rt-showcase::after {
  display: none;
}

#rt-header-surround #rt-showcase h2.title span {
  text-shadow: 2px 2px 3px #000000;
  color: #ffffff;
  position: relative;
  z-index: 9;
}

@media (max-width: 750px){
  .fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container {
    margin-bottom: 60px;
  }
  .layout-showcase .sprocket-features-pagination {
    margin-top: -41px !important;
  }
}

@media (min-width: 751px){
  .fp-roksprocket-showcase .layout-showcase .rt-showcase-description {
    position: absolute;
    top: calc(50% - 50px);
    left: calc(50% - 413px);
    max-width: 798px;
  }

  .sprocket-features-container {
    position: relative;
  }

  #rt-top #rt-showcase .rt-block.fp-roksprocket-showcase {
    display: block;
  }
}

@media (min-width: 751px) and (max-width:936px) {
  .fp-roksprocket-showcase .layout-showcase .rt-showcase-description {
    position: absolute;
    left: calc(50% - 323px);
    max-width: 616px;
  }
}